html{padding:0;margin:0;text-align:center}
body{padding:0;margin:0;text-align:center;background:#fff url(../grafika/index_00.png) repeat-x left top;font-size:16px;font-family:Verdana,Arial,sans-serif}
.blad{font:bold 11px/14px Verdana;color:red;text-align:left;margin:10px 0}
div.etykieta{position:absolute;font-size:10px!important;border:1px solid #ccc!important;text-align:center!important;color:gray!important;padding:4px!important;background:#fff!important;font-family:Verdana,Tahoma,Arial,sans-serif}
#strona_startowa{padding:0 2%}
#strona_startowa p{text-align:center;line-height:16px;margin:0 0 20px}
#strona_startowa p.sygnatura_aginus{margin:0!important}
#strona_startowa .flaga{margin-top:25px;float:right;display:initial;padding:0}
#strona_startowa .miniatura a img{border:none!important}
#strona_startowa_cs{text-align:center;line-height:150%;margin:30px 10px 20px;color:#666}
p.menu_poziome{margin:50px 0 10px!important;padding:0;font:normal 10px/11px Verdana;color:#ddd;text-align:center}
p.menu_poziome a{font-weight:400;text-decoration:none!important;color:#bfbfbf!important;letter-spacing:-1px}
p.menu_poziome a:hover{text-decoration:underline!important}
#pojemnik_glowny{margin:0 auto;overflow:hidden;max-width:980px;outline:solid 0 #FFE3CB;padding-bottom:30px}
#pojemnik_naglowka{height:209px;outline:solid 0 #FFE3CB;background-blend-mode:lighten;display:table;width:100%}
#link_logo{display:inline-block;height:80px;margin:22px 20px 0}
#pojemnik_animacji{max-width:660px;margin-right:20px;margin-left:20px;margin-top:20px;height:130px;border-radius:6px 6px 0 0;position:relative;overflow:hidden}
#wysypisko_tlo{position:absolute;top:0;left:0;z-index:1;right:0;margin:auto;left:50%;margin-left:-330px}
#wysypisko{position:absolute;top:0;left:0;right:0;margin:auto;z-index:3;opacity:1;left:50%;margin-left:-330px}
.anim-hidden#wysypisko{opacity:0}
#drzewko{position:absolute;top:130px;left:45%;z-index:2;width:80px;height:auto}
#wskaznik_polozenia{max-width:620px;margin-left:20px;margin-right:20px;min-height:22px;left:30px;text-align:left;padding:10px 30px 10px 10px;font:normal 12px/14px Verdana;color:#ccc;text-align:left;background-color:#407631;border-radius:0 0 6px 6px;line-height:20px}
#wskaznik_polozenia a{font:normal 12px/14px Verdana;color:#fff;text-decoration:none}
#wskaznik_polozenia a:hover{text-decoration:underline}
div#wskaznik_polozenia .flaga{position:relative;right:-20px}
#pojemnik_tresci{margin-bottom:30px;outline:solid 0 #FFE3CB;display:table;width:100%}
#pojemnik_menu{display:table-caption;position:relative}
#tresc{outline:solid 0 #FFE3CB;display:table-cell;padding:0 20px 30px}
#pojemnik_stopki{min-height:80px}
.lewa-szpalta-top{max-width:280px;outline:solid 0 #FFE3CB;display:table-cell;vertical-align:middle}
.prawa-szpalta-top{display:table-cell;outline:solid 0 #FFE3CB;width:100%}
.lewa_szpalta{max-width:280px;min-width:280px;outline:solid 0 #FFE3CB;display:table-cell;vertical-align:top;background-color:#fff}
.baner_rzetelna_firma{float:right;clear:both;margin:30px 23px 20px 0}
.link_polityka_jakosci{display:block;clear:both;font:normal 10px/11px Verdana;color:#bfbfbf;text-decoration:none!important;color:#bfbfbf!important;text-align:right!important;margin-right:23px}
.link_polityka_jakosci:hover{text-decoration:underline!important}
.flaga{float:right;margin-top:-5px}
#menu{margin:23px 23px 0 0}
#menu li{margin:0 0 16px;list-style-type:none;text-align:right}
#menu li a{font:bold 12px/13px Verdana;color:#76b800;border-top:1px dotted #fff;border-bottom:1px dotted #c8e399;padding:3px 15px 3px 0;text-decoration:none;background:url(../grafika/punktor1.gif) no-repeat right 5px}
#menu li a:hover{border-top:1px solid #c8e399;border-bottom:1px solid #c8e399;background:url(../grafika/punktor2.gif) no-repeat right 5px}
#menu li.aktywna_pozycja{background:none}
#menu li.aktywna_pozycja span{font:bold 12px/13px Verdana;color:#407631;padding:3px 15px 3px 0;background:url(../grafika/punktor2.gif) no-repeat right 5px;border-bottom:1px dotted #b3c8ad}
p.sygnatura_aginus{margin:0;font:normal 10px/11px Verdana;color:#bfbfbf;padding-left:20px;float:left}
p.sygnatura_aginus a{font-weight:400;text-decoration:none!important;color:#bfbfbf!important}
p.sygnatura_aginus a:hover{text-decoration:underline!important}
.link_powrot_do_gory{display:block;text-align:right;background:url(../grafika/ikona_powrot_do_gory.gif) no-repeat left 2px;padding-left:12px;font:normal 10px/11px Verdana;color:#bfbfbf;text-decoration:none!important;float:right;padding-right:20px}
.link_powrot_do_gory:hover{text-decoration:underline!important}
h1{font:normal 21px/24px Verdana;color:#ddd;text-align:right;padding:10px 0;margin:0}
h2{font:bold 15px/24px Verdana;color:#407631;border-bottom:1px solid #c8e399;text-align:center;padding:5px;margin:5px auto 0;width:95%;clear:both}
h3{font:bold 12px/28px Verdana;color:#666;text-align:left;margin:10px 0 0;padding:0 0 0 30px}
p{font:normal 12px/17px Verdana;color:#666;text-align:justify;margin:5px 0 10px}
#tresc p strong{color:#407631}
#tresc a{font:bold 12px/13px Verdana;color:#76b800;border-top:1px dotted #fff;border-bottom:1px dotted #c8e399;padding:3px 0;text-decoration:none}
#tresc a:hover{border-top:1px solid #c8e399;border-bottom:1px solid #c8e399}
#tresc ul,#tresc ol{text-align:left;margin:0 0 0 60px;padding:0}
#tresc ul li{font:normal 12px/24px Verdana;color:#666;list-style-type:none;background:url(../grafika/punktor3.gif) no-repeat left 8px;padding:0 0 0 16px;margin:0}
#tresc ol li{font:normal 12px/24px Verdana;color:#666;list-style-type:decimal;background:none;padding:0;margin:0}
#tresc table{margin:0;padding:0}
#tresc table td{margin:0;padding:0}
div.ramka{width:80%;background-color:#f9f9f9;border-top:3px solid #eee;border-bottom:3px solid #eee;margin:10px auto;padding:0 10px}
div.ramka h3{margin:0}
div.ramka p{text-align:center;margin:0}
div.ramka p.cytat{font:italic normal 12px/16px Verdana;text-align:justify;color:gray;padding:5px 0 0 30px;margin:20px 0 10px;background:url(../grafika/cudzyslow.gif) no-repeat left top}
div.ramka span{display:block;text-align:right;font:bold normal 10px/16px Verdana;margin-top:3px}
p.rowny_z_li{margin:0 0 0 60px}
#mapka_legionowo,#mapka_zabrze{width:95%;height:400px;border:1px solid #ccc;margin:10px auto;overflow:hidden}
.lewo{float:left}
.prawo{float:right}
.centrum{text-align:center}
.bez_oplywania{clear:both}
.m10{margin:10px}
div.w220{width:220px;margin:0!important;padding:10px 0 0!important}
div.w120{width:120px;margin:0!important;padding:10px 0 0!important}
div.w70{width:70px;margin:0!important;padding:10px 0 0!important}
a img{border:none}
.mam_czas_media_o_nas .stykowka{margin-top:30px!important}
.mam_czas_media_o_nas .stykowka .miniatura{height:120px}
.mam_czas_media_o_nas .stykowka .miniatura a img,.mam_czas_zarzad .stykowka .miniatura a img{border:none!important}
.nie_mam_czasu_kontakt ul,.mam_czas_kontakt ul{margin:0!important;padding:0!important;width:100%}
.nie_mam_czasu_kontakt ul li,.mam_czas_kontakt ul li{margin:0!important}
.nie_mam_czasu_kontakt .miniatura img,.mam_czas_kontakt .miniatura img{border:none!important}
#audycja1,#audycja2,#audycja3,#audycja4{display:inline}
.formularz_email{border:1px solid #f5f5f5;padding:5px;margin:10px auto}
.formularz_email td{font:normal 11px/14px Verdana;color:#666;text-align:left;padding-top:4px}
.formularz_email td.opis_formularza{text-align:right!important}
.formularz_email input,.formularz_email textarea{color:#222;background-color:#eee;border:1px solid #ccc;padding:2px;width:400px}
.formularz_email .obowiazkowy{background-color:#fff0f0;border:1px solid #ffd7d7}
.formularz_email input.wyslij{color:#f5f5f5;background-color:#3d3d3d;border:2px solid #3d3d3d;padding:2px;width:100px}
.stykowka{margin:0 auto;width:100%}
.miniatura{font:normal 11px/14px Verdana!important;color:#666;border:none;padding:5px;text-align:center}
.miniatura img{border:none;padding:0;margin:0 0 3px}
.miniatura a{font:normal 11px/14px Verdana!important;color:#666!important;text-align:center!important;text-decoration:none!important;border:none!important}
.miniatura a:hover{text-decoration:none!important;border:none!important}
.miniatura a img{border:1px solid #eee!important;padding:0!important;margin:0 0 3px!important}
#link_drukuj{display:block;width:100%;color:#666;text-align:center;text-decoration:none;margin:0;padding:0}
#link_drukuj:hover{display:block;width:100%;color:#222;text-align:center;text-decoration:underline;margin:0;padding:0}
.link_pobierania{font-size:10px!important;color:#666;text-align:center;text-decoration:none;border:none!important;margin:0;padding:0}
.link_pobierania:hover{color:#222;text-align:center;text-decoration:underline!important;margin:0;padding:0}
.rozmiar_pliku{font:normal 10px/14px Verdana;color:#666}
.opis_pliku{font:normal 10px/14px Verdana;color:#666}
.linia_nieparzysta{display:block;margin:0 auto;padding:5px;background-color:#f5f5f5;text-align:left}
.linia_parzysta{display:block;margin:0 auto;padding:5px;background-color:#fff;text-align:left}
.ikona_typu_pliku{border:none;margin-right:4px}
.plik_do_tabeli{border-collapse:collapse;border:1px solid #ccc;margin:10px auto}
.plik_do_tabeli td{padding:5px}
.tr0,.tr1,.tr2{background-color:transparent}
.zawartosc_multimedialna{position:relative;margin:0;padding:0;border:none;z-index:1}
#multitabgoogle{position:fixed;right:-2px;top:205px;z-index:100}
#multitabgoogle li{list-style:none;cursor:pointer;width:35px;height:110px;margin-bottom:1px;position:relative}
.pow h2{border:none;margin:0;padding:0;margin-top:15px}
.pow .box2 a{color:#417131}
.pow{font-size:11px;font-family:arial;color:#bfbfbf;width:100%;margin-left:auto;margin-right:auto;display:table}
.pow .box{width:30%;padding:10px;text-align:left;display:table-cell;vertical-align:top}
.pow .box2{width:22%;padding:10px;text-align:left;display:table-cell;vertical-align:top}
td.miniatura img{width:100%;height:auto;max-width:200px}
.table-pracownicy td.miniatura img{max-width:50px}
div#strona_startowa a{color:#417131;display:inline-block}
.fb_link{display:block;width:80px;height:60px;float:right;color:#3b5999;font:normal 10px Verdana;text-align:center;text-decoration:none;text-align:center}
.fb_link img{border:none;width:44px;margin-top:10px}
#strona_startowa a.fb_link{margin:2px 10px 0 0;float:right}
#strona_startowa a.en-link{display:block;float:right;width:30px}
#strona_startowa a#link_logo{margin:7px auto}
address.proeko-address{color:#A7A7A7;font-style:normal;font-size:11px;margin:20px;padding:30px 0 0;line-height:180%;clear:both}
address.proeko-address a{color:inherit;text-decoration:none}
.lewa_szpalta .fb_link{margin-right:20px}
#strona_startowa_cs b{font-weight:400}
#strona_startowa p.menu_poziome{line-height:20px;font-size:11px}
#strona_startowa p.menu_poziome a{padding:0 5px;margin:5px}
video{max-width:100%}
.pgrproeko-audio.mejs__container{max-width:260px;width:auto;background:#76B700!important;border-radius:8px 8px 0 0}
#tresc .pgrproeko-audio a{border:none}
#tresc :not([style*='display: none']).mejs__controls{background-color:transparent}
.kac-sm-panel{position:fixed;top:150px;right:-100px;z-index:4}
.kac-sm-panel ul{list-style-type:none}
.kac-sm-panel li{border-radius:5px;width:140px;height:40px;padding:5px;margin:3px 0;position:relative;right:0}
.kac-sm-panel img{float:left}
.kac-sm-panel span{width:80px;display:inline;font-size:16px;vertical-align:middle;padding-bottom:13px;position:absolute;top:15px;left:50px;color:#FFF;font-family:sans-serif;font-weight:700}
.kac-sm-text-black{color:#000!important}
.kac-sm-panel a{text-decoration:none}
.kac-sm-block{transition:right .5s ease-out 0}
.kac-sm-block:hover{right:90px}
.kac-sm-fb{background:none repeat scroll 0 0 #295C9E}
.kac-sm-gplus{background:none repeat scroll 0 0 #DA2128}
.kac-sm-twitter{background:none repeat scroll 0 0 #16B9ED}
.kac-sm-panel.kac-inline .kac-sm-block:hover{right:-20px}
.kac-sm-panel.kac-inline{position:relative;width:100%;margin:0;top:-20px;right:0}
.kac-sm-panel.kac-inline ul{display:inline-block;margin:20px;padding:0}
.cookies_info{width:100%;min-height:60px;margin:0 auto;padding:.5% 0;border-bottom:1px solid #C5EF78;display:none}
.cookies_info a.cookies_accept:hover{background:#407631;color:#fff;font:normal 12px Verdana}
.cookies_info a.cookies_accept{display:block;margin:0 0 10px 10px;padding:10px 5px;width:42px;height:15px;float:right;font-size:12px;color:#fff;background:#76B700;border-radius:18px;text-align:center;text-decoration:none;font:normal 12px Verdana}
.cookies_info div{max-width:936px;margin:0 auto;outline:solid 0 #FFE3CB;padding:10px 22px}
.cookies_info p{margin:0 auto;padding:6px 0;text-align:justify;font-size:10px;line-height:13px;color:#929292}
.cookies_info p a{color:#999;text-decoration:underline}
@media screen and (max-width:1060px) {
.body-podstrony .kac-sm-panel{position:relative;width:100%;top:auto;right:auto;text-align:right;clear:both}
.body-podstrony .kac-sm-panel ul{display:inline-block;margin:30px 20px 0 0}
}
@media screen and (max-width:990px) {
#tresc ul,#tresc ol{margin:0 0 0 5%}
}
@media screen and (max-width:770px) {
#strona_startowa_cs b{display:block}
}
@media screen and (min-width:701px) {
.show-hide-menu{display:none}
}
@media screen and (max-width:700px) {
#pojemnik_menu{height:40px}
.show-hide-menu{cursor:pointer;width:22px;height:28px;padding:10px 10px 0;overflow:hidden;display:block;position:absolute;top:0;right:20px;z-index:99}
.show-hide-menu span{width:30px;height:4px;border-radius:1px;margin-bottom:5px;display:block;background:#407631}
.show-hide-menu span,a{transition:all .2s ease-in-out}
.close-icon .kreska1{transform:translateY(10px) rotate(-45deg)}
.close-icon .kreska2{opacity:0;visibility:hidden}
.close-icon .kreska3{transform:translateY(-7px) rotate(45deg)}
.lewa-szpalta-top{display:table-caption;max-width:none}
#pojemnik_tresci .lewa_szpalta{left:-280px;position:absolute;overflow:hidden;transition:all ease-in .5s}
#pojemnik_tresci .lewa_szpalta.w280{left:0;box-shadow:1px 5px 5px #aaa;max-width:none;width:100%;padding-bottom:100px;z-index:9}
}
@media screen and (max-width:680px) {
.pow .box2{width:42%;display:inline-block}
}
@media screen and (max-width:560px) {
#tresc table,#tresc tbody,#tresc tr,#tresc td{display:block;width:auto}
#tresc table td{width:100%;float:left}
#tresc table.table-pracownicy{margin:5px 20px 30px}
#tresc .table-pracownicy table.stykowka.kolumny1{float:left;margin:0 20px}
.body-index .kac-sm-panel{position:relative;width:100%;margin:0;overflow:hidden;top:-20px;right:0}
.body-index .kac-sm-panel ul{display:inline-block;margin:20px;padding:0}
}
@media screen and (max-width:480px) {
.pow .box{display:block;width:auto}
}
@media screen and (max-width:380px) {
.pow .box2{width:auto;display:inline-block}
}
@media screen and (max-width:320px) {
.kolumny2,.kolumny2 tbody,.kolumny2 tr,.kolumny2 td{display:block;width:auto}
}